pywsman install from source failed

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

pywsman install from source failed

Imre Farkas
Hi,

I tried to install pywsman from source following the steps from
https://openwsman.github.io/
However, it failed with the following error message:
http://pastebin.com/dGYzeiNV

Can someone point me what I am missing here?

Thanks,
Imre

------------------------------------------------------------------------------
_______________________________________________
Openwsman-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/openwsman-devel
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: pywsman install from source failed

Klaus Kaempf
* Imre Farkas <[hidden email]> [Jul 23. 2015 10:29]:
> Hi,
>
> I tried to install pywsman from source following the steps from
> https://openwsman.github.io/
> However, it failed with the following error message:
> http://pastebin.com/dGYzeiNV
>
> Can someone point me what I am missing here?

Thie 'native python package' only include the SWIG .i input files, not
the Openwsman library sources. I'd assume that your installed
openwsman include files are for an older version of Openwsman.

Klaus
--
SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard, Dilip Upmanyu, Graham Norton, HRB 21284 (AG Nürnberg)
Maxfeldstraße 5, 90409 Nürnberg, Germany

------------------------------------------------------------------------------
_______________________________________________
Openwsman-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/openwsman-devel
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: pywsman install from source failed

Imre Farkas
On 07/24/2015 02:35 PM, Klaus Kaempf wrote:

> * Imre Farkas <[hidden email]> [Jul 23. 2015 10:29]:
>> Hi,
>>
>> I tried to install pywsman from source following the steps from
>> https://openwsman.github.io/
>> However, it failed with the following error message:
>> http://pastebin.com/dGYzeiNV
>>
>> Can someone point me what I am missing here?
>
> Thie 'native python package' only include the SWIG .i input files, not
> the Openwsman library sources. I'd assume that your installed
> openwsman include files are for an older version of Openwsman.
>
> Klaus
>

Thanks Klaus that made it work!

Imre

------------------------------------------------------------------------------
_______________________________________________
Openwsman-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/openwsman-devel
Loading...